﻿body{
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-color:#2B73B3;
	background-repeat:no-repeat;
	background-position:top center;
	background-image:url(../imagens/fundo-1.jpg);
	background-attachment:fixed;
	text-align:center;
	color:#454545;
	line-height:14px;
	font:14px/1.5 Arial, Verdana, Helvetica, sans-serif;
	}
	
	A:link{color:#1C3F5B; text-decoration:none}
	A:visited{color:#1C3F5B; text-decoration:none}
	A:hover{color:#1C3F5B; text-decoration:underline;}
	A:active{color:#1C3F5B; text-decoration:none}
	
	a img{border:0px;}
	
	.br1{ clear:both;}

	
/*Principal ------------------------------------------------------------------------------------------*/
    #Principal{
	width:auto; 
	height:auto;
	margin:0 auto;
	text-align:center;
	}
	
/*Topo ------------------------------------------------------------------------------------------*/
    #TopoFundo{
	width:auto; 
	height:140px; 
	text-align:center; 
	background-image:url(../imagens/fundo-topo-1.jpg);
	}
	#Topo{
	width:980px; 
	height:140px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:center; 
	display:block;
	}
	#TopoBrasao{
	width:400px; 
	padding-top:20px;
	padding-left:10px;
	text-align:left;
	float:left; 
	display:block; 
	}
	.TopoBotaoHome{
	width:90px; 
	padding-top:25px;
	padding-left:10px;
	text-align:left;
	float:left; 
	display:block; 
	}
	.TopoBotaoContato{
	width:140px; 
	padding-top:25px;
	text-align:left;
	float:left; 
	display:block; 
	}
	.TopoBotaoOuvidoria{
	width:110px; 
	padding-top:25px;
	text-align:left;
	float:left; 
	display:block; 
	}
	.TopoBotaoMapaSite{
	width:140px; 
	padding-top:25px;
	text-align:left;
	float:left; 
	display:block; 
	}
	.TopoTelefone{
	width:165px; 
	padding-top:25px;
	text-align:left;
	float:left; 
	display:block; 
	line-height:normal; 
	color:#00923F; 
	line-height:14px;
	font:12px/1.0 Arial, Verdana, Helvetica, sans-serif;
	}
	.TopoBusca1{
	width:330px; 
	padding-top:25px;
	padding-left:130px;
	text-align:left;
	float:left; 
	display:block; 
	}
	.TopoBusca2{
	width:100px; 
	padding-top:25px;
	text-align:left;
	float:left; 
	display:block; 
	}
	.TopoFormBusca1{ 
    color:#FFFFFF;
	font-size:18px;
    font-family:arial,helvetica,sans-serif;
	text-decoration:none;
	letter-spacing:0px;
	border:2px solid #00923F;
	background-color:#00923F;
    }
	.TopoBotaoBusca1{ 
	font:14px/1.5 Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
	background:#005926;
	border:0px;
	width:80px;
	height:30px;
	}
	a.TopoMenu1:link{color:#005679; font:bold 12px/1.0 Arial, Verdana, Helvetica, sans-serif; text-decoration:none;}
	a.TopoMenu1:visited{color:#005679; text-decoration:none;}
	a.TopoMenu1:hover{color:#05843B; text-decoration:none;}
	a.TopoMenu1:active{color:#005679; text-decoration:none;}
/*TopoMenu ------------------------------------------------------------------------------------------*/
    #TopoMenuFundo{
	width:auto; 
	height:49px; 
	text-align:center; 
	background-image:url(../imagens/fundo-menu-1.jpg);
	}
	#TopoMenu{
	width:980px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:left; 
	display:block;
	}
	
/*TopoImagem ------------------------------------------------------------------------------------------*/
    #TopoImagemFundo{
	width:auto; 
	height:240px; 
	text-align:center; 
	}
	#TopoImagem{
	width:980px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:left; 
	display:block;
	}
/*TopoDetalhe ------------------------------------------------------------------------------------------*/
    #TopoDetalheFundo{
	width:auto; 
	height:45px; 
	text-align:center; 
	}
	#TopoDetalhe{
	width:980px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:left; 
	display:block;
	}

/*Conteúdo ------------------------------------------------------------------------------------------*/
	#Conteudo{
	width:980px; 
	height:auto;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center; 
	display:block;
	background-color:#FFF;
	}
	#Conteudo1{
	width:940px; 
	float:left; 
	display:block; 
	text-align:left; 
	padding:20px;
	}
	.Conteudo2{
	width:940px; 
	float:left; 
	display:block; 
	text-align:left; 
	padding-bottom:10px;
	line-height:normal; 
	line-height:26px;
	color:#073A65;
	font:22px/1.5 Arial, Verdana, Helvetica, sans-serif;
	}
	.Conteudo3{
	width:940px; 
	float:left; 
	display:block; 
	text-align:left; 
	}
	.CampoForm1{ 
    color:#FFFFFF;
	font-size:16px;
    font-family:arial,helvetica,sans-serif;
	text-decoration:none;
	letter-spacing:0px;
	border:1px solid #005122;
	background-color:#00923F;
    }
	.BotaoForm1{ 
	font:16px/1.5 Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
	background:#00421C;
	border:0px;
	width:80px;
	height:25px;
	}

/*Rodapé ------------------------------------------------------------------------------------------*/
	#RodapeFundo{
	width:auto; 
	height:auto; 
	text-align:center; 
	background-image:url(../imagens/fundo-rodape-1.jpg);
	clear:both;
	}
	#Rodape{
	width:960px; 
	height:auto;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center; 
	display:block;
	}
	.Rodape1{
	width:510px; 
	float:left; 
	display:block; 
	text-align:left; 
	padding-right:5px;
	text-shadow: 0.1em 0.1em #000;
	line-height:normal; 
	color:#FFFFFF; 
	line-height:18px;
	font:14px/1.5 Arial, Verdana, Helvetica, sans-serif;
	}
	.Rodape2{
	width:280px; 
	float:left; 
	display:block; 
	text-align:left; 
	text-shadow: 0.1em 0.1em #000;
	padding-right:5px;
	line-height:normal; 
	color:#FFFFFF; 
	line-height:18px;
	font:14px/1.5 Arial, Verdana, Helvetica, sans-serif;
	}
	.Rodape3{
	width:150px; 
	float:left; 
	display:block; 
	text-align:left; 
	text-shadow: 0.1em 0.1em #000;
	padding-right:5px;
	line-height:normal; 
	color:#FFFFFF; 
	line-height:18px;
	font:14px/1.5 Arial, Verdana, Helvetica, sans-serif;
	}
	
/*Tags Rodapé Links ------------------------------------------------------------------------------------------*/
	a.RodapeLink1:link{color:#FFFFFF; font:11px/1.0 Arial, Verdana, Helvetica, sans-serif; text-decoration:none;}
	a.RodapeLink1:visited{color:#FFFFFF; text-decoration:none;}
	a.RodapeLink1:hover{color:#FFFFFF; text-decoration:underline;}
	a.RodapeLink1:active{color:#FFFFFF; text-decoration:none;}